{
  "item.darkdoppelganger.summon_scroll": "召唤卷轴",
  "item.darkdoppelganger.shadow_orb": "暗影核心",
  "item.darkdoppelganger.doppelganger_ring": "双生者之戒",
  "item.darkdoppelganger.elder_necklace": "幽暗项链",
  "item.darkdoppelganger.summons_necklace": "召唤师项链",
  "itemGroup.darkdoppelganger.example_tab": "幽暗之影 双生者Tab",
  "item.darkdoppelganger.summon_scroll.tooltip": "使用该卷轴召唤：幽暗之影 双生者!",
  "advancement.kill_dark_doppelganger.title": "击碎阴影",
  "advancement.kill_dark_doppelganger.description": "击败双生者，获取其强力饰品",
  "advancement.summon_dark_doppelganger.title": "幽暗之影 双生者 苏醒了！",
  "advancement.summon_dark_doppelganger.description": "使用卷轴唤醒另一个自己",
  "spell.irons_spellbooks.doppel_portal": "维度跃迁",
  "spell.darkdoppelganger.doppel_portal": "维度跃迁",
  "tooltip.doppelganger.passive_ability": "被动能力冷却: %s秒",
  "tooltip.doppelganger.health_bonus": "增加+%s最大生命值",
  "tooltip.doppelganger.cooldown_reduction": "减少了%s冷却时间",
  "itemGroup.items.darkdoppelganger": "幽暗之影 双生者",
  "itemGroup.item.darkdoppelganger": "幽暗之影 双生者",
  "spell.irons_spellbooks.doppel_portal.guide": "进入传送门，跃迁至数个方块远的障碍面前。",
  "spell.irons_spellbooks.summon_doppel_minion": "漆镜孪生",
  "spell.darkdoppelganger.summon_doppel_minion": "漆镜孪生",
  "spell.irons_spellbooks.summon_doppel_minion.guide": "从幽暗之影双生者的维度唤来一位双生者与你并肩作战。",
  "itemGroup.darkdoppelganger.doppelganger_tab": "幽暗之影 双生者",
  "orb.tooltip1": "坠入...",
  "orb.tooltip2": "终末之地，坠虚复归"
}